Patch pour Meltdown

Mots-clés : 

Ce sujet a 7 réponses, 4 participants et a été mis à jour par jibel jibel, il y a 7 mois.

8 sujets de 1 à 8 (sur un total de 8)
  • Auteur
    Messages
  • #6838

    Pecoflyer
    Participant

    Bonjour
    je lis sur ce site qu’il est recommandé de faire une mise à jour de son kernel pour faire le patch pour Meltdown.
    Je n’ai aucune idée comment procéder ni quel Kernel je dois installer
    Je suis actuellement sous Xubuntu 16.04.3 avec un Kernel4.4.0-104 generic – Processeur 64 bits

    Mes questions sont :
    1. Est-ce nécessaire
    2. Quel Kernel installer
    3. Comment l’installer
    Merci de votre aide

    #6840
    nam1962
    nam1962
    Admin bbPress

    Ne te pose pas de questions : sous Xubuntu, Ubuntu et variantes ou Debian fais juste la mise à jour !

    sudo apt update && sudo apt full-upgrade
    

    (puis un éventuel autoremove)

    sudo apt autoremove --purge
    

    Sous Manjaro :

    sudo pacman-mirrors -f5 && sudo pacman -Syyu
    

    (Une fois les patch appliqués aux kernels, ils sont inclus dans les mises à jour pour toutes les distributions)


    ? Un jeune site que j'aime bien, la ferrari du T-shirt  ...bio en plus : https://goudronblanc.com
    C'est notre mécène ! 🙂

    #6990
    jibel
    jibel
    Modérateur

    @Nam,
    Sur de sur , quand on voit ce qui est proposé.4, 5 voir plus, pour les kernels, dont un recommandé, aie Qu’est-ce que doit faitre l’utilisateur? installer le kernel recommandé? par manjaro !
    Mon commentaire sur le sujet n’a pas grand chose a ce faire valoir, mais comme tu l’a signalé les MàJ sont a faire, le changement de kernel se fera lors de la MàJ…Encore un point agaçant, quand un utilisateur ne sait pas a quoi sert les versions 16.10 ou 17.04 ou la 17.10 depuis de nombreuses années a quoi servent ces OSs intermediaires? Qui ne sont pas LTS (long times support)Ce qui fait que les versions LTS 8.04, 10.04, 12.04, 14.04, 16.04…. pas encore la 18.04 courant 2018 toutes ces versions sont LTS… C’est très bien de faire des versions “intermédiaires” qui en fait servent qu’a être testées et certes pas d’en faire une installe dans laquelle il y a de fortes chances pour qu’il y a des bugs etc etc
    Ce qui devrait être reconnu par l’utilisateur de ne pas tester a tout vents les intermediaires, mais plutôt rester avec les versions LTS durant +/- 4 ans, alors que les 6 mois pour les versions sont suffisants ?? C’est a chacun de voir et faire ce qu’il l’entend 😉 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #7020

    Pecoflyer
    Participant

    Merci Nam
    j’ai fait tout cela, espérons que la protection fonctionne.
    Bonne année à tous

    #7120

    obelix1502
    Participant

    Je ne comprends pas, voici plusieurs fois que je veux répondre en introduisant les balises code et la réponse ne s’affiche pas 🙁

    Lorsque je veux la republier : impossible, l’Almanet me répond “vous avez déjà répondu similairement”

    #7118

    obelix1502
    Participant

    Normalement ce 11/01/2018 sous Manjaro, j’ai eu un update du noyau qui a patché celui-ci :

    [bruno@bruno ~]$ cat /proc/cpuinfo | grep bugs
    bugs		: cpu_meltdown
    bugs		: cpu_meltdown
    bugs		: cpu_meltdown
    bugs		: cpu_meltdown

    Si la commande retourne cpu meltdown, c’est qu’il est patché (voir : Manjaro-fr mon post et Manjaro-fr la réponse

    J’ai exactement le même retour que nam (qui a aussi posé la question sur le même forum). Il n’avais pas obtenu de réponse, j’ai donc reposé la question 😉

    #7128
    nam1962
    nam1962
    Admin bbPress

    @obelix1502 : pour une raison que j’ignore (liens externes par exemple ?) les outils de sécurité avaient mis ton post en relecture.
    Je l’ai libéré de cette garde à vue 😀

    A propos, il y a ce sujet sur l’amanet : Spectre & Meltdown, votre ordinateur est il concerné ?


    ? Un jeune site que j'aime bien, la ferrari du T-shirt  ...bio en plus : https://goudronblanc.com
    C'est notre mécène ! 🙂

    #7133
    jibel
    jibel
    Modérateur

    @Nam,
    C’est quand même un sacré PB avec cet ennui, pour ma part je n’ai eu aucun ennui sur ce sujet , mais parcontre avec Firefox, Youtube, vidéo new one la ça devient gênant @+ 😉


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

8 sujets de 1 à 8 (sur un total de 8)

Vous devez être connecté pour répondre à ce sujet.